//
//  TouchTextInputViewController.h
//  TouchTextInput
//
//  Created by Holger Hinzberg on 09.04.11.
//  Copyright 2011 Cocoa-Coding. All rights reserved.
//

#import <UIKit/UIKit.h>

@interface TouchTextInputViewController : UIViewController <UIActionSheetDelegate> {
    
    UITextField *firstNameTextField;
    UITextField *nameTextField;
    UITextField *ageTextField;
}

@property (nonatomic, retain) IBOutlet UITextField *firstNameTextField;
@property (nonatomic, retain) IBOutlet UITextField *nameTextField;
@property (nonatomic, retain) IBOutlet UITextField *ageTextField;

- (IBAction)nameTextEditingDidEnd:(id)sender;
- (IBAction)firstnameTextEditingDidEnd:(id)sender;
- (IBAction)acceptButtonClicked:(id)sender;
- (IBAction)clearInputButton:(id)sender;
- (IBAction)backgroundClick:(id)sender;

@end
